newt_listbox_set_width
newt_listitem_get_data
Newt Functions
PHP Manual

# newt_listbox

(PECL newt:0.1-1.1)

newt_listbox —

### Description

resource newt_listbox ( int `$left` , int `$top` , int `$height` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`height`

`flags`

### Return Values

newt_listbox_set_width
newt_listitem_get_data
Newt Functions
PHP Manual